﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Home</title>
    <meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Passion+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
	<link rel="stylesheet" href="https://cdn.rawgit.com/jpswalsh/academicons/master/css/academicons.min.css">

	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='http://fonts.googleapis.com/css?family=Passion+One:400' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/tms-0.4.1.js"></script>
    <script>
		$(document).ready(function(){
			$('.slider')._TMS({
				show:0,
				pauseOnHover:false,
				prevBu:false,
				nextBu:false,
				playBu:false,
				duration:1000,
				preset:'fade',
				pagination:true,//'.pagination',true,'<ul></ul>'
				pagNums:false,
				slideshow:8000,
				numStatus:false,
				banners:'fade',// fromLeft, fromRight, fromTop, fromBottom
				waitBannerAnimation:false,
				progressBar:false
			})		
	 	}) 
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
    	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:800' rel='stylesheet' type='text/css'>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
<div class="main">
   <header> 
       <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1> 
   </header>  
  <!--==============================content================================-->
    <section id="content">
    	<div class="header-block">
            <nav class="nav-bg">  
              <ul class="menu">
                    <li class="current"><a href="index.html">Home</a></li>
                    <li><a href="members.html">Members</a></li>
					<li><a href="projects.html">Projects</a></li>
					<li><a href="prototypes.html">Prototypes</a></li>
					<li><a href="events.html">Events</a></li>
                    <!--<li><a href="contacts.html">contacts</a></li>-->
                </ul>
            </nav>
            <div id="slider">
              <div class="slider">
                  <ul class="items">
                      <li><img src="images/slider-1.jpg" alt="" /><div class="banner">Nuage de nos compétences<span>Recherche & Développement</span></div></li>
                      <li><img src="images/slider-2.jpg" alt="" /><div class="banner">La Recherche d'Information<span>Une expérience enrichissante</span></div></li>
                      <li><img src="images/slider-3.jpg" alt="" /><div class="banner">NOUS INVESTISSONS NOS RESSOURCES<span>POUR DÉVELOPPER LA TECHNOLOGIE</span></div></li>
					  <li><img src="images/slider-4.jpg" alt="" /><div class="banner">Vue sur le vieux port<span>Marseille - France</span></div></li>
                  </ul>
              </div>
              <!--<span class="slider-banner"><img src="images/slider-banner.png" alt=""></span>	-->
            </div>
        </div>
    	<div class="container_24 top-1">
        	<div class="grid_11 align-r">
				<h2 class="p2">Synthesis of Research Project</h2>
				<p class="p2" align="justify"> R2I est centrée sur la recherche d’information personnalisée et adaptée aux usages avec un focus sur les approches interactives et sur certaines dimensions de la pertinence (popularité, crédibilité, sentiment et émotions). Réciproquement, R2I s’intéresse à l’intégration des résultats d’une recherche d’information dans les systèmes humains-machines dont les robots humanoïdes: un objectif est de les doter de la capacité d’interagir avec l’humain de façon pertinente et selon des comportements socio-émotionnels multimodaux. </p>
                <!--<a href="#" class="link-1">read more</a>-->
            </div>   
            <div class="grid_11 prefix_2">
				<h2 class="p2">Scientific Objectives</h2>
				<p class="p2" align="justify">			   1) Recherche et extraction d'information (bibliothèques numériques, Web, réseaux sociaux, Systèmes d'information)<br> 
													   <br>2) Approches interactives, adaptatives et centrées humain (dont analyse de sentiments et d'émotions)<br>
													   <br>3) Systèmes humanoïdes et interaction humain-machine multimodale </p>
                <!--<a href="#" class="link-1">read more</a>-->
            </div>    
            <!--<div class="grid_12 prefix_6 suffix_6 top-2">
            	<h2 class="h2-1">Enseignants-chercheurs permanents</h2>
            </div>-->
            <div class="grid_24">    
                <div class="box-1">
				</div>
            </div>
			
			<!-- ACTIONS DE RECHERCHES -->
			
            <div class="grid_6">
            	<h2 class="p3">Information Retrieval</h2>
                <ul class="list-1">
                	<li><a href="#">RI et réseaux sociaux</a></li>
                    <li><a href="#">Extraction d'information</a></li>
                    <li><a href="#">Systèmes de recomandation</a></li>
                    <li><a href="#">Bibliothèques numériques</a></li>
                    <li><a href="#">Systèmes d'information</a></li>
                </ul>
            </div>
            <div class="grid_6">
            	<h2 class="p3">Interactive Systems</h2>
                <ul class="list-1">
                	<li><a href="#">Sentiment et émotion</a></li>
                    <li><a href="#">Systèmes humanoïdes</a></li>
                    <li><a href="#">Interaction humain-machine</a></li>
                    <li><a href="#">Systèmes adaptatifs</a></li>
                    <li><a href="#">Approches socio-émotionnels</a></li>
                </ul>
            </div>
            <div class="grid_6">
            	<h2 class="p3">Evaluation and Benchmarks</h2>
                <ul class="list-1">
                	<li><a href="#">SemEval</a></li>
                    <li><a href="#">TREC</a></li>
                    <li><a href="#">CLEF</a></li>
                    <li><a href="#">INEX</a></li>
                    <li><a href="#">MOOC (ex. coursera)</a></li>
                </ul>
            </div>
			<div class="grid_6">
            	<h2 class="p3">Data and Applications</h2>
                <ul class="list-1">
                	<li><a href="#">Texte (structuré ou non)</a></li>
                    <li><a href="#">Données sociales</a></li>
                    <li><a href="#">Intéractions et traces</a></li>
                    <li><a href="#">Données de réseaux</a></li>
                    <li><a href="#">Images et vidéos</a></li>
                </ul>
            </div>
            <!--<div class="grid_8">
            	<h2 class="clr-1">Testimonials:</h2>
                <div class="testimonials">
                	<div class="testimonials-block">
                    	<p><img src="images/comma-1.png" alt=""> Vivamus hendrerit mauris ut dui gravida ut viverra lectus tincidunt. Cras mattis tempor eros nec tristique. Sed sed felis arcu, vel vehicula augue. <img src="images/comma-2.png" alt=""></p>
                    	<div class="corner"></div>
                    </div>
                    <span><strong>John Silver</strong>(sailor)</span>
                </div>
            </div>--> 

			<!-- NEWS ET TEMOIGNAGES -->
			
            <div class="clear"></div>      
            <div class="grid_15 top-2">
            	<h2 class="h2-3">News</h2>    
                <div class="box-3">
                	<div class="box-3-1">
                    	<strong>03<span>Jun.</span></strong>
                        <div class="extra-wrap">
                        	<span>Séminaire du pôle SD</span>
							<p>Séminaire du pôle SD autour de la ligne de force "Multimodalité et Interaction" le lundi 3 juin à St Charles dans les locaux de la Frumam, de 10h à 12h30. </p>
							<a href="#" class="link-1">Read More</a>
                        </div>
                    </div>
                    <div class="box-3-2">
                    	<strong>13-14<span>Jun.</span></strong>
                        <div class="extra-wrap">
                        	<span>Journees Scientifiques LIS</span>
							<p>Appel a communication pour un thème assez large pour "colorer" une des sessions, le thème retenu pour cette année est celui, très général, de la santé.</p>
							<a href="#" target="_blank" class="link-1">Read More</a>
                        </div>
                    </div>
                    <div class="box-3-3 last">
                    	<strong>21-25<span>Jul.</span></strong>
                        <div class="extra-wrap">
                        	<span>ACM SIGIR Conference</span>
							<p>The 42nd International ACM SIGIR Conference on Research and Development in Information Retrieval will take place on July 21-25, 2019 in Paris. </p>
							<a href="http://sigir.org/sigir2019/" target="_blank" class="link-1">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
			
			<!-- TEMOIGNAGES -->
			
            <div class="grid_8 prefix_1 top-2">
            	<h2 class="h2-3">Quotes</h2>    
                <div class="testimonials top-5">
                	<div class="testimonials-block">
                    	<p><img src="images/comma-1.png" alt=""> The best place to hide a dead body is page 2 of Google search results. <img src="images/comma-2.png" alt=""></p>
                    	<div class="corner"></div>
                    </div>
                    <span><strong>Unknown</strong></span>
                </div>
                <div class="testimonials top-5">
                	<div class="testimonials-block">
                    	<p><img src="images/comma-1.png" alt=""> Les vrais informaticiens confondent toujours Halloween et Noël car pour eux : <br>31 Oct = 25 Dec <img src="images/comma-2.png" alt=""></p>
                    	<div class="corner"></div>
                    </div>
                    <span><strong>Andrew Rutherford</strong></span>
                </div>
            </div> 			
            <div class="clear"></div>
        </div>
    </section> 
	
<!--==============================footer=================================-->
  <footer>
      <p><strong>R2I - LIS UMR 7020</strong> <span>© 2019</span></p>
      Website Template designed by <a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" rel="nofollow" class="link">Ismail Badache</a>
  </footer>	
</div>  
</body>
</html>